# RakNet::QuickJoinExpired_Notification Struct Reference

The quick join duration has expired without joining or creating any rooms. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::QuickJoinExpired_Notification:

List of all members.

## Detailed Description

The quick join duration has expired without joining or creating any rooms.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp